<!DOCTYPE hml>

<html>

	<head>

		<title>Listings Page</title>

	</head>

	<body>
		
		<h2 align="center"> <strong>You are at the activity/music/listings page. </strong></h2>
		
		<img src = "../listings.jpg"
		<br>
		<p><a href= "../index.html">Activity Home Page</a> </p>
		<p><a href= "./index.html">Index Page </a> </p>
		<p><a href= "./listings.html">Listings Page </a> </p>
		<p><a href= "./reviews.html">Reviews Page </a> </p>

	</body>

</html>
